Subject: Ticket Assigned - items not collected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 12:44:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  items not collected Good morning

Last Thursday I placed the order number  9517144498 for the makeup offer in the national day celebration  I got the collection notification last Saturday today I went to CenterPoint Ajman to collect this order but they told to me that the order already collected and they don't know who collected it
I am a regular customer and I have almost daily order in landmark group especially Centrepoint I did a lot of online order and I didn't face the same problem before
 I paid for this order through  shukran point and credit card I will be happy if you solve this problem by returning the same items to me I am wating for your fast action.

Thanks
Regards
Laila
PR  -  DEPT
EXT 7206
[TSSC Logo]

PLEASE NOTE: The information contained in this email is private and confidential and is intended solely for the named recipient(s). For those other than the recipient any disclosure, copying, distribution, or any action taken or omitted to be taken in reliance on such information is prohibited and may be unlawful. If you are not an intended recipient please delete it and notify the sender immediately. If verification of this email is sought then please request a hard copy. Please examine this e-mail for virus infection, for which Technical Supplies and Services Co. Ltd. accepts no responsibility. Unless otherwise stated any views or opinions presented are solely those of the author and do not represent those of Technical Supplies and Services Co. Ltd.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3572782